<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Ucenter_Index extends Ctl_Ucenter
{
    

    public function index()
    {
        $hongbao = K::M('hongbao/hongbao')->count(array('uid'=>$this->uid,'is_used'=>0,'endline' => '>:'.time()));
        $this->pagedata['hongbao'] = $hongbao;
        $message = K::M('message/message')->count(array('uid'=>$this->uid,'is_read'=>0));
        $this->pagedata['message'] = $message;
        $this->tmpl = 'ucenter/index.html';
        
    }

    
}